Kurobox NAS-Central Forums

Welcome to the Kuro Community
It is currently Sun Jun 24, 2018 8:13 pm

All times are UTC-06:00




Forum locked  This topic is locked, you cannot edit posts or make further replies.  [ 1 post ] 
Author Message
PostPosted: Sat Sep 06, 2008 8:26 am 
Offline

Joined: Fri Jan 20, 2006 8:25 am
Posts: 4
Good morning,
I'm trying to update portage, but I get the following block:

Code:
[ebuild     U ] sys-apps/sandbox-1.2.18.1-r2 [1.2.17]
[ebuild     U ] dev-python/pycrypto-2.0.1-r6 [2.0.1-r5]
[ebuild     U ] sys-apps/portage-2.1.4.4 [2.1.2.2]
*** Portage will stop merging at this point and reload itself,
    then resume the merge.
[ebuild     U ] app-shells/bash-3.2_p33 [3.1_p17] USE="-plugins%"
[blocks B     ] <sys-apps/portage-2.1.4_rc1 (is blocking app-shells/bash-3.2_p33)


I've tried updating bash first, to no avail:

Code:
[ebuild     U ] sys-libs/ncurses-5.6-r2 [5.4-r6] USE="-gpm* -profile% -trace%"
[ebuild     U ] app-shells/bash-3.2_p33 [3.1_p17] USE="-plugins%"
[blocks B     ] <sys-apps/portage-2.1.4_rc1 (is blocking app-shells/bash-3.2_p33)


Does anyone have any suggestions? Thanks for reading, at least :)

Matt

Solution:

There's a solution given in the gentoo bug database. I had "assumed" this was a ppc/Kuro issue, not a gentoo issue.

Matt


Top
   
Display posts from previous:  Sort by  
Forum locked  This topic is locked, you cannot edit posts or make further replies.  [ 1 post ] 

All times are UTC-06:00


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Limited